/** 判斷數值是否合法
 *  Determine whether the number is legal
 */
function isck_NUMERIC(num){
	if(((num) || num == 0) && (typeof num == 'number' || typeof num == 'string')){
		if(!isNaN(Number(num,10)) && num.toString().trim() != '') return true;
		else return false;
	}else return false;
}